body {
    background: url('https://cdn.pixabay.com/photo/2015/03/30/12/37/jellyfish-698521_960_720.jpg')center/cover no-repeat;
    height: 100vh;
}
h1 {
    color: antiquewhite !important;
    
}

p{
    color: antiquewhite;
    font-family:  var(--bs-font-sans-serif);
    font-size: 3.5rem;
    text-align: center;
    
}
.table{
    background-color: rgba(250, 235, 215, 0.384) !important;

}
.btn,.white{
    color: antiquewhite !important;
}
form{
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
}
@media ( max-width: 500px ){
    .mobile{
        display: none !important;;
    }


}